| TagLib 1.13 |  |

Classes | Namespaces | Typedefs
id3v2tag.h File Reference
`#include "tag.h"`
`#include "tbytevector.h"`
`#include "tstring.h"`
`#include "tlist.h"`
`#include "tmap.h"`
`#include "taglib_export.h"`
`#include "id3v2.h"`
`#include "id3v2framefactory.h"`
Include dependency graph for id3v2tag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::ID3v2::Latin1StringHandler
| An abstraction for the ISO-8859-1 string to data encoding in ID3v2 tags. More...
class | TagLib::ID3v2::Tag
| The main class in the ID3v2 implementation. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.

## Typedefs
typedef List< Frame * > | TagLib::ID3v2::FrameList
typedef Map< ByteVector, FrameList > | TagLib::ID3v2::FrameListMap